> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Accounts

> List connected communication accounts for this tenant.



## OpenAPI

````yaml get /communication/accounts
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /communication/accounts:
    get:
      tags:
        - Social Inbox
      summary: List Accounts
      description: List connected communication accounts for this tenant.
      operationId: list_accounts_communication_accounts_get
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/CommunicationAccountSummary'
                type: array
                title: Response List Accounts Communication Accounts Get
components:
  schemas:
    CommunicationAccountSummary:
      properties:
        id:
          type: string
          title: Id
        channel:
          type: string
          title: Channel
        externalAccountId:
          type: string
          title: Externalaccountid
        accountName:
          anyOf:
            - type: string
            - type: 'null'
          title: Accountname
        isActive:
          type: boolean
          title: Isactive
      type: object
      required:
        - id
        - channel
        - externalAccountId
        - isActive
      title: CommunicationAccountSummary

````